html {
    background: url(../img/background.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.loginContainer {
    position: fixed;
    top: calc(50% - 150px);
    width: 40%;
    height: 500px;
    left: 8%;
}
.login_button {
    width: 170px;
    height: 39px;
    border-radius: 30px;
    background-color: #a70000;
    color: white;
    cursor: pointer;
    font: 1.5em "Arial Black";
    text-align: center;
    padding-top: 9px;
    margin-top: 14px;
    float: right;
}
.welcome {
    text-align: center;
    position: fixed;
    right: 40px;
    top: 50px;
}